
html, body, #home {
    height: 100%;
    overflow-x: hidden;
}

body {
    background: url(../imagens/capa.png),
                url(../imagens/ruido.png),
                linear-gradient(50deg, #ff4169, #7c26f8);
    background-attachment: fixed;
    font-family: Helvetica, Arial, sans-serif;
}

nav.nav-cus {
    background: rgba(0, 0, 0.2, 0.6)
}


.navbar-light .navbar-nav .nav-link {
    color: white;


}

.divisor {
    width: 1px;
    background: white;
    margin: 12px 15px;
}

h1 {
    padding: 0;
    font-weight: 900;
    letter-spacing: -0.05em;
    margin-bottom: 50px;
    color: white;
    
}

h2 {
    font-size: 3em;
    font-weight: 700;
    letter-spacing: -0.04em;
}

h3 {
    font-size: 2em;
    font-weight: 700;
    letter-spacing: -0.04em;
}

.btn-custom {
    color: white;
    border-radius: 500px;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    text-transform: uppercase;
    padding: 10px 15px;
    transition: background 0.4s;
    
}

.btn-roxo {
    background: #7c25f8;

}
.btn-roxo:hover {
    background: #6207e3;
    color: white;

}

.btn-branco {
    border: 2px solid white;

}
.btn-branco:hover {
    background: white;
    color: black;

}


#serviços h2, h3 {
    color: #7c25f8;
}

#navegar h2 {
    color: white
}

#navegar h3 {
    color: #9bf0e1;
}

#navegar p {
    color: white;
}

.girar {
    transform: rotate(30deg);
    padding-left: 80px;
}

#rodapé a {
    color: white;
    font-size: 0.8em;
    


}



/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { 
    h1 {
        font-size: 3em;
    }
 }

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    h1 {
        font-size: 4em;
    }
 }

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    h1 {
        font-size: 5em;
    }
 }

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
    h1 {
        font-size: 6em;
    }
 }